An sbt plugin to dynamically set your version from git

4 versions found for sbt-dynver
sbt 1.x:
2.12
sbt 1.x:
2.12
sbt 1.x:
2.12
sbt 1.x:
2.12